.page sub {
    font-size: 75%;
    vertical-align: sub;
}

.page figure img.w-auto,
.page figure.w-auto{
    width: auto;
}

.page .table table thead th.border {
    border-bottom: 1px solid #fff;
}

.page .table table tbody tr.bg-deepBlue {
    background: #007db2;
}

.page .table table tbody tr.bg-deepBlue td{
    color: #fff;
}